from parallels.common.global_context import GlobalMigrationContext

class ConfixxGlobalMigrationContext(GlobalMigrationContext):
	def __init__(self):
		super(ConfixxGlobalMigrationContext, self).__init__()
		self.pmm_agent = None
		self.confixx_configuration = None
